Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 06:35:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery erika roxas                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  erika Bot:  Hi Erika ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286688363 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:25 AM, 28th Mar                     erika roxas                    Okay           10:26 AM, 28th Mar                   Juhi                   Hi Erika, Good Morning. Than
 k you for contacting us. My name is Juhi, I will be happy to assist you.           10:28 AM, 28th Mar                   Juhi                   Kindly confirm your contact number and address : +966572547229 and Prince Talal 25th Street. Kanoo Compound housing. House number 401           10:31 AM, 28th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:32 AM, 28th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:34 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313777